[Wine] Re: as the Multiple LockWindowUpdate fix?

dimesio wineforum-user at winehq.org
Fri May 4 09:30:35 CDT 2012

flako wrote:
> I'm running "Oracle Report Developer 6.1" and "From Oracle Developer 6.1" in wine-1.1.28 (very old, but now I can not change version)

Wine versions older than 1.4 are no longer supported.

More information about the wine-users mailing list